[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TGetSiteInfoEvent

## Declaration

Source position: controls.pp line 424

`type TGetSiteInfoEvent = procedure(`
`Sender: TObject;`
`DockClient: TControl;`
`var InfluenceRect: TRect;`
`MousePos: TPoint;`
`var CanDock: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.